﻿.ButtonButton {
    background-color: #4E565F;
    border-radius: 1px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 3px 1px -2px rgba(0, 0, 0, .2), 0 1px 5px 0 rgba(0, 0, 0, .12);
    color: #FFFFFF;

    height: 24px;
    width: 83px;

    font-weight: bold;
    font-size: 14px;
    font-family: 'Open Sans', Arial, sans-serif;
    cursor: pointer;

    transition: all 0.1s ease;

}

.ButtonButton:focus {
    background-color: #67717d;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .5), 0 3px 1px -2px rgba(0, 0, 0, .1), 0 1px 5px 0 rgba(0, 0, 0, .08);

}

.ButtonButton:hover {
    background-color: #67717d;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .5), 0 3px 1px -2px rgba(0, 0, 0, .1), 0 1px 5px 0 rgba(0, 0, 0, .08);

}
